Subject: New Reply Received - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 09:55:55 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hello<div dir="auto">Sorry for the delay, </div>
<div dir="auto">However the proplem still not solved I tried unistalling the app and changed the password again and still says the user name or password is wrong. </div>
<div dir="auto">Thank you </div>
<div dir="auto">SARAH </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 7, 2021, 11:23 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2193594</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Soso,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue that you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>​If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br><br>1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible).<br>2. Registered email address<br>3. Country Of Access<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199121942'>Screenshot_20210307_125344_com.landmarkgroup.babyshopstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193594